Problem z instalacją Joomla 2.5.28
Strona 1 z 2 12 OstatniOstatni
Wyniki 1 do 10 z 16

Temat: Problem z instalacją Joomla 2.5.28

  1. #1
    Nowicjusz
    Dołączył
    27-05-2010
    Skąd
    Przemyśl
    Wpisy
    15
    Punkty
    10

    Domyślny Problem z instalacją Joomla 2.5.28

    Witam serdecznie .

    Mam problem z instalacją Joomla 2.5.28 na webd.pl.
    W trakcje wgrywania już przy kroku w którym uzupełniam
    dane do bazy MySQL i połączeniu się z bazą po jakimś czasie wyskakuje
    mi raport o błędach :" ze podczas wypełniania danych wystąpiły błędy"
    dużo znaków na czerwono i nie przechodzi do kolejnego etatu instalacji.
    Nie jestem informatykiem z zawodu ,a tylko zamiłowania i pewnych
    bardziej skomplikowanych problemów nie daję rady sam rozwiązać.

    Może mi ktoś pomoże z góry dziękuję.

    Pozdrawiam
    Dariusz.

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2

    Domyślny

    Mógłbyś być tak dobry i podzielić się treścią tego błędu?
    Bo bez tego to jest wróżenie z fusów. Chyba że tego oczekujesz.

  4. #3
    Wiarus Jac awatar
    Dołączył
    22-12-2005
    Skąd
    Szczecin/Warszawa/Bieszczady
    Wpisy
    1 315
    Punkty
    182

    Domyślny

    @Darek66, instalujesz Joomla! 2.5.28, ponieważ?
    Zapracowany po uszy, cały czas kilka projektów na tapecie.
    Od 2005 roku indywidualne projekty Joomla - www.studioalfa.pl.
    Polecam darmowe templatki Joomla.

    Nie pomagam w kwestiach związanych z Joomla na Facebooku! Forum Joomla jest tutaj.

  5. #4
    Wiarus siristru awatar
    Dołączył
    28-05-2009
    Skąd
    Szczecin
    Wpisy
    1 930
    Punkty
    211

    Domyślny

    Czy to nie jest aby jakiś stary post?
    Na Forum pomagam bezpłatnie ad maiorem Joomla gloriam
    Mimo pomocy na forum nie dajesz rady? Potrzebujesz by ekspert "zrobił to" za Ciebie?
    Napisz do mnie na PW. Argentum et Aurum nie zawsze jest konieczne ;)

  6. #5
    Nowicjusz
    Dołączył
    27-05-2010
    Skąd
    Przemyśl
    Wpisy
    15
    Punkty
    10

    Domyślny

    Witajcie :-) , już odpowiadam.

    1. Dołączę fotkę z błędem

    2. Mam już wszystko zrobione grafikę , treść w Joomli 2.5. Jeszcze nic nie robiłem na wersji Joomli 3.

    3. Nie, to nie jest stary post.

    Błędy - joomla 2.5..28 przy instalacji.jpg
    Pozdrawiam
    Dariusz.

  7. #6
    Wiarus siristru awatar
    Dołączył
    28-05-2009
    Skąd
    Szczecin
    Wpisy
    1 930
    Punkty
    211

    Domyślny

    Nie może utworzyć rekordów w tabeli #__menu gdyż ona nie istnieje.
    Jaka wersja PHP?
    Na Forum pomagam bezpłatnie ad maiorem Joomla gloriam
    Mimo pomocy na forum nie dajesz rady? Potrzebujesz by ekspert "zrobił to" za Ciebie?
    Napisz do mnie na PW. Argentum et Aurum nie zawsze jest konieczne ;)

  8. #7
    Nowicjusz
    Dołączył
    27-05-2010
    Skąd
    Przemyśl
    Wpisy
    15
    Punkty
    10

    Domyślny

    Wersja PHP na serwerze - PHP: 5.6.30

  9. #8
    Nowicjusz
    Dołączył
    27-05-2010
    Skąd
    Przemyśl
    Wpisy
    15
    Punkty
    10

    Domyślny

    Dzień Dobry :-)

    Serwis wysłał mi taką odpowiedz :

    "Instalator starej wersji Joomli 2.5.28 nie jest kompatybilny z nowszymi bazami danych.
    Wersja 2.5.28 przestała być wspierana pod koniec 2014 roku.
    Ponadto wersja ma liczne luki w zabezpieczeniach co w przyszłości związane jest z atakami hakerskimi,a sama późniejsza aktualizacja do wersji 3. jest skomplikowana.
    Proszę zainstalować nowsze oprogramowanie- obecnie dostępna jest wersja 3.8.13. "

    Dlatego zrobiłem to na piechotę ,wgrałem z xampa folder na którym pracowałem po ftp-e,zaimportowałem bazę i zaczęło działać .

    Mam nadzieje ze wszystko będzie działać ,bez instalacji .
    Jakbym się mylił proszę o podpowiedź co miałbym jeszcze zrobić aby z czasem coś mnie nie zaskoczyło.
    Jeszcze zmieniłem ścieżki dostępu w pliku konfiguracyjnym dla log i temp.

    Pozdrawiam
    Dariusz:-).

  10. #9
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 297
    Punkty
    1135

    Domyślny

    Uaktualnić pilnie do najnowszej wersji Joomla. Serwis wyjaśnił Ci jasno, dlaczego. Joomla 2.5.28 przestał być wspierany 4 lata temu. Nie twierdzę, że nie da się utrzymywać witryny na starej wersji Joomla, ale wymaga to wiedzy, odpowiednich zabezpieczeń, monitoringu.
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  11. #10
    Wiarus siristru awatar
    Dołączył
    28-05-2009
    Skąd
    Szczecin
    Wpisy
    1 930
    Punkty
    211

    Domyślny

    Uuuu, no to będzie jazda bez trzymanki
    Swoja droga co ma znaczyć "Instalator starej wersji Joomli 2.5.28 nie jest kompatybilny z nowszymi bazami danych". Pamiętam, że przy wersji bazy 5 coś tam był problem. Ale wtedy dodawało się numer portu i szło...
    Niemniej jednak przejście do najnowszej wersji jest koniecznością. Joomla to OS więc trzeba iść z czasem, postępem i osiągnięciami jeśli strona ma być stabilna i bezpieczna.

    Zatem jeśli ci na niej zależy - zrób migrację. W razie kłopotów, pomożemy ;)
    Na Forum pomagam bezpłatnie ad maiorem Joomla gloriam
    Mimo pomocy na forum nie dajesz rady? Potrzebujesz by ekspert "zrobił to" za Ciebie?
    Napisz do mnie na PW. Argentum et Aurum nie zawsze jest konieczne ;)

Strona 1 z 2 12 OstatniOstatni

Podobne tematy

  1. Joomla 3.6, problem z instalacją pluginu, Can't find Joomla XML setup file
    przez Adwans na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 2
    Ostatni post/autor: 31-08-2016, 23:02
  2. Odpowiedzi: 2
    Ostatni post/autor: 27-10-2013, 18:02
  3. Problem z Instalacją joomla 2.5 z szablonem Fashion Life joomla xtc
    przez rolsik na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 7
    Ostatni post/autor: 04-04-2013, 23:37
  4. [Instalacja] Druga instalacja
    przez Rasht na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 5
    Ostatni post/autor: 07-02-2010, 15:34
  5. Instalacja Joomla w home.pl - nietypowa instalacja by marog
    przez marog na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 0
    Ostatni post/autor: 01-08-2007, 00:48

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •